vBulletin 3.8.2

vBulletin 3.8.2 en çok indirilen eski sürümlerin başında gelmektedir. Sade ve eski görüntüyü seven vBulletin kullanıcılarının gözdesidir. Hatasız kurulum için aşağıda yazılanları lütfen dikkate alınız.

PHP sürümü 5’li olan sunucularda çalışmayabilir.
Yazılım, PHP 7.2.0 – 7.4.0 ile uyumlu olacak şekilde güncellendi
MySQL ile 8 uyumlu olacak şekilde güncellendi

Sistem Gereksinimleri // Sistem Gereksinimleri
Minimum PHP Sürümü: 5.6.0 // Minimum PHP Sürümü: 5.6.0
Minimum MySQL Sürümü: 5.5.8 // Minimum MySQL Sürümü:

vBulletin 3.8.12 kurmak için upload rar dosyası içindeki dosyaları FTP sunucunuza atınız, ardından /include/config.php.new dosyasına veritabanı bilgilerinizi girip dosya ismini config.php olarak düzeltiniz, ardından tarayıcınıza siteisminiz.com/install/install.php yazıp tüm adımları ileri tıklayarak devam ettiriniz.